Bug 52050 - NEEDINFO and MODIFIED should be documented.
NEEDINFO and MODIFIED should be documented.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-19 15:19 EDT by Aleksey Nogin
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-19 15:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2001-08-19 15:19:42 EDT
https://bugzilla.redhat.com/bugzilla/bug_status.cgi only explaines
NEW, VERIFIED, ASSIGNED, REOPENED, RESOLVED, CLOSED
however does not mention other possible resolutions such as
NEEDINFO and MODIFIED.

I've just got an e-mail telling me that bug 50218 was changed from
ASSIGNED to MODIFIED and I have no idea what that means...
Comment 1 Aleksey Nogin 2002-07-28 13:06:45 EDT
These values are now documented.

Note You need to log in before you can comment on or make changes to this bug.